# Generated by Django 4.1 on 2022-08-27 12:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("general", "0005_account_email_accept_code_account_telegram"),
    ]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="email_accept_code",
            field=models.UUIDField(blank=True, default=None, null=True),
        ),
    ]
